body {position: relative;}
#bdy .midcol2 
{
	position: relative;
	right: 24px;
	float: right;
	width: 590px;
	height: auto;
	margin: 0;	
}		
h2 {
	display: block;
	color: #000;
	margin: 5px 0 5px 0;
	line-height: 1.25em;	
}


.oneRowWrap h2 a {
	color: #000;
	margin: 5px 0 5px 20px;
	line-height: 1.25em;
	text-decoration: none;
}
.oneRowWrap h2 a:hover {
	text-decoration: underline;
}
.oneRowWrap {float: left; width: 99%; margin: 10px 0; display: block;}              

html .oneRowWrap div.prodDetails { 
   height: expression( this.scrollHeight < 111 ? "110px" : "auto" );
}
.oneRowWrap .boxshot {
	float: left; 
	clear: both;
	margin: 6px 0 0 0;
	padding: 0;
	width: 46px;
	height: 46px;
}
.oneRowWrap p {display: block; width: 85%; margin-left: 65px;}
.oneRowWrap a.styled {
	color: #000;
	background:transparent url(https://secureimages.mcafee.com/common/media/images/style/arrow-small-blue-right.gif) no-repeat scroll 0 0.4em;
	padding-left:6px;
	text-decoration: none;
}
.oneRowWrap a.styled:hover {
	font-weight: bold;
	color: #CC0033;
	background:transparent url(https://secureimages.mcafee.com/common/media/images/style/arrow-small-red-right.gif) no-repeat scroll 0 0.4em;
	padding-left:6px;
	text-decoration: none;
}
.oneRowWrap span.btnGlossInput {
	display: block;
	position: relative;
	float: left;
	clear: both;
	margin: 7px 10px 0 64px;
	*margin: 7px 0px 0 0;
	_margin: 7px 0 0 0;
	*left: 64px;
	_left: 64px;
	padding:0 0 0 3px;
	_padding: 0 0 0 0;
    background: url('https://secureimages.mcafee.com/legacy/common/buttons/sprite_btn_left.gif') no-repeat;
    background-position: 0 -40px;
    height: 28px;
}
.oneRowWrap .btnGlossInput input
{	
	margin: 0;
	*margin: 0 0 0 0;
	_margin: 0 0 0 3px;
	padding: 0 1em .7em .7em;
	*padding: .2em 1.5em .7em 1em;
	border: 0;
	cursor: pointer;
	font-weight:bold;
    color: #fff;
    background: url('https://secureimages.mcafee.com/legacy/common/buttons/sprite_btn_right.gif') no-repeat;
    background-position: right -40px;
    height: 28px;
}




.packageLearnMore,
.popupElm {position: absolute;top: 75px; left: 175px; z-index: 9999;width: 400px; height: 400px;}
.packageLearnMore.siteAdvisor,
.popupElm.siteAdvisor {width: 400px; height: 350px; top: 75px;}
.packageLearnMore span.heading,
.popupElm span.heading {position: fixed;}
.packageLearnMore h2,
.popupElm h2 {height: 1.3em; background: #e5b757; color: #FFFFFF; margin: 0 0 -4px 0;width: 408px; padding: 6px;}
.packageLearnMore.siteAdvisor .inner,
.popupElm.siteAdvisor .inner {width: 400px; height: 350px; overflow: auto;border: 4px solid #e5b757; position: fixed; background: #FFFFFF; padding: 6px;}
.packageLearnMore .inner h3,
.popupElm .inner h3 {font-size: 1.4em; font-weight: bold; margin: 1em 0; padding: 0;}
.packageLearnMore ul#anchor,
.packageLearnMore ul.content,
.popupElm ul#anchor,
.popupElm ul.content {margin-bottom: 2em;}
.packageLearnMore ul.content li,
.popupElm ul.content li {list-style-type: disc; margin-left: 1.2em; padding: 0;}
.packageLearnMore h2 .popupClose,
.popupElm h2 .popupClose {padding: 0; margin: -20px 1.5em 0 0; width: auto; float: right;}
.packageLearnMore .popupClose a,
.popupElm .popupClose a {color: #FFFFFF; text-decoration: none; font-size: 90%;}
.packageLearnMore .popupClose img,
.popupElm .popupClose img {position: absolute; right: .5em; *top: 7px; margin-left: .5em;}
.packageLearnMore a.note,
.popupElm a.note {width: auto; margin: 0 auto 2em 150px; font-size: 90%;}
.packageLearnMore,
.popupElm{_position:absolute;_width:410px;}
.packageLearnMore iframe,
.popupElm iframe{_display:none;_display:block;_position:absolute;_top:0;_left:0;_z-index:-1;_filter:mask();_width:400px;_height:400px;}


#meter {padding:3% 5%}
#meter dl {background-color:#f6f6f6;font-size:14px;padding:5px 10px 10px;}
#meter dt {font-weight:bold;width:30%;}
#meter dd {float:right;margin-top:-15px;width:60%;}
#meter .col1 {float:left;margin:10px 0 30px;width:50%}
#meter .col1 p {padding-top:10px}
#meter .col2 {float:right;padding:10px 0 20px 30px;}
#meter h2, #meter h3, #meter h4,#meter h5 {font-weight:bold;}
#meter h2 {font-size:22px;color:#c03;margin:30px 0 0;}
#meter h3 {font-size:16px;margin-top:0}
#meter h4 {font-size:14px;margin:10px 0 0;}
#meter h5 {font-size:13px;margin:30px 0 0;}
#meter table {margin:20px 0 10px;}
#meter td {color:#039;padding:2px 8px 2px 0;vertical-align:middle;padding:0 8px 0 0\9;}
#meter td img {background-color:#039;vertical-align:middle;width:100%;}
#meter .emphasis {border-style:solid;border-width:1px;margin:20px 0 0;padding:5px 10px}
#meter .emphasis .note {margin:5px;font-size:11px}
#meter .emphasis a {font-size:13px}
#meter .emphasis p {padding:0}
#meter a, a:link, #meter a styled:hover {color:#c03}
#meter a.styled {background:url("//secureimages.mcafee.com/common/media/images/style/arrow-small-red-right.gif") no-repeat 0 .4em;padding-left: 6px;}
#meter.glosary {font:12px/18px arial;}
#meter.glosary h2 {margin-top:0}
#meter.glosary a {color:#0d6c98}



.v2013 .hdr-inline{float:left;padding:5px 0 10px 12px;width:96.75%}
.v2013 .prodtitle h1{padding:18px 0 0 14px;font-weight:bold}
.v2013 div.icons{float:right;right:3px;top:14px;width:90px;z-index:90}
.v2013 .pkg-tab{background:#fff;clear:both;margin-left:12px;padding:12px;position:relative;width:94%}
.v2013 .pkg-cntr{overflow:hidden;width:100%;margin-bottom:30px;}
.v2013 .wrap{overflow:hidden;width:100%;padding-bottom:60px;position:relative;}
.v2013 .pkg-hdr h2{background-color:#e1e1e1;clear:both;color:#000;font-size:1.4em;font-weight:bold;margin:0;padding:11px 16px;position:relative;}
.v2013 .wrap .prodcntr{padding:0px;width:32%;margin:0px 5px 6px 0;height:auto}
.v2013 .wrap .prodcntr h3{height:36px;color:#333;font-size:1.3em;font-weight:bold;line-height:1.167em;margin:4px 4px 0 125px}
.v2013 .cBig.wrap .prodcntr h3{margin-left:170px;height:auto;color:#333;;font-weight:bold;}
.v2013 .cBig.wrap .prodcntr img{left:22px}
.v2013 .prodcntr h3 a{line-height:1.167em}
.v2013 .CP .prodcntr h3 a{color:#FFF}
.v2013 .thirdPartyHdr{color:#333;font-size:1.3em;font-weight:bold;display:block}
.v2013 .prodcntr sup{font-size:12px;line-height:11px;margin-left:1px;vertical-align:top}
.v2013 .pkg-hdr{position:relative;width:100%}
.v2013 .wrap .prodcntr img{position:absolute;z-index:1;top:0;left:0}
.v2013 .cmpBtn{position:absolute;top:8px;right:8px}
.v2013 .prodcntr .proddesc{height:auto;width:48.75%;margin-left:125px}
.v2013 .cBig .prodcntr .proddesc{margin-left:170px}
.v2013 .prodcntr .proddesc p{margin-top:0;height:auto}
.v2013 .prodcntr button.btn-sml-buynow, .v2013 .prodcntr button.buynow-btn{clear:right;float:right;margin:9px 10% 0 0;height:26px;}
.v2013 .prodcntr button.btn-sml-buynow, .v2013 .prodcntr button.buynow-btn{margin:9px 10% 0 0;}
#bdy .v2013 .prodcntr button.btn-sml-buynow span, #bdy .v2013 .prodcntr button.buynow-btn span{font-size:12px;}
.v2013 .existuser{background:#e1e1e1;float:left;margin:5px 0 15px 13px;padding:7px;position:relative;width:725px}
.v2013 .existuser p{float:left;margin:5px 0 0 10px;color:#333}
.v2013 .wrap .price-sec{bottom:0;position:absolute;width:32.5%}
.v2013 .wrap .price-sec span.priceDisplay{float:right;width:49%}
.v2013 .existuser span.btn-sml-blue{float:left;margin-top:2px;padding:0 0 0 3px; margin-left:10px;}
.v2013 .existuser span.btn-sml-blue input{padding:2px 20px 5px 15px}
.v2013 .pkg-cntr .prodcntr .proddesc, .v2013 .pkg-cntr .prodcntr #descBlock{height:auto;padding-bottom:9px}
.v2013 .price-sec i{color:#666;display:inline-block;font-weight:bold;}
.v2013 .price-sec b{margin-bottom:5px}
.v2013 .price-sec em{font-size:12px;font-weight:bold;height:15px}
.v2013 .price-sec b {color:#CC0033;font-size:20px;margin-right:0;}
.v2013 .pkg-tab .cBig h2{margin-bottom:0}
.v2013 .cBig .prodcntr{width:98%}
.v2013 .cBig .wrap{padding-bottom:60px;margin-top:0}
.v2013 .cBig .wrap .prodcntr h3{top:0}
.v2013 .cBig .prodcntr .proddesc{width:73%}
.v2013 .cBig #descBlock{margin-bottom:6px}

.v2013 .cMed .prodcntr{width:47%;margin-right:8px}
.v2013 .cMed .prodcntr .proddesc{width:64%}

.v2013 .cMed .wrap .price-sec, .v2013 .cBig .wrap .price-sec{margin-left:121px;width:auto}
.v2013 .cMed .cBig.wrap .price-sec,.v2013 .cBig .cBig.wrap .price-sec{margin-left:0}
.v2013 .cMed .wrap .price-sec span.priceDisplay{float:none;width:auto}
.v2013 .cMed .prodcntr .proddesc, .v2013 .cMed .prodcntr #descBlock{padding-bottom:0;margin-bottom:0;margin-top:0}
.v2013 .cMed .price-sec em{height:auto;}

.v2013 .cSmall .wrap{background:transparent url('//secureimages.mcafee.com/store/pkg-spr-2col.png') repeat-y scroll 234px 0}
.v2013 .cSmall .prodcntr #descBlock{min-height:85px}

.v2013 .cBig .wrap .price-sec span.priceDisplay, .v2013 .cBig .prodcntr button.btn-sml-buynow, .v2013 .cBig .prodcntr button.buynow-btn, .v2013 .cMed .wrap .price-sec span.priceDisplay, .v2013 .cMed .prodcntr button.btn-sml-buynow, .v2013 .cMed .prodcntr button.buynow-btn{float:left;width:auto;clear:both}
.v2013 .cMed .prodcntr button.btn-sml-buynow{margin-right:0;}
.v2013 .Mobile .wrap .prodcntr img{margin-left:12px;clear:none;}
.v2013 .VRSer .wrap .prodcntr img{margin-left:20px;margin-top:3px;*zoom:1}
.v2013 .VRSer .wrap .prodcntr h3,.v2013 .VRSer .wrap .price-sec{margin-left:130px;}
.v2013 .VRSer .wrap .price-sec{bottom:6px}
.v2013 .VRSer .prodcntr .proddesc, .v2013 .VRSer .prodcntr #descBlock{margin-top:0;margin-left:130px;}
.v2013 .pkg-cntr #descBlock a{font-size:11px;}

.v2013 .pkg-cntr.cBig.CP{margin-bottom:25px;}
.v2013 .CP .wrap{background:transparent url('//secureimages.mcafee.com/legacy/store/store-banner.png') no-repeat scroll 0 0;margin-bottom:0;padding-bottom:0;padding-top:15px;height:198px}
.v2013 .CP .wrap .prodcntr img{top:4px;left:-3px}
.v2013 .CP .wrap .price-sec{margin-left:0;bottom:15px}
.v2013 .CP .wrap .prodcntr h3{margin-left:175px;height:auto;position:relative;z-index:2;}
.v2013 .CP .wrap .p394 h3{padding-left:10px;margin-left:160px;}
.v2013 .CP .p394 div#descBlock{padding-left:20px;margin-left:150px;height:122px;}
.v2013 .CP .p394 div#descBlock p{margin-top:15px;}
.v2013 .CP .wrap .prodcntr h3 span{display:block;color:#333;font-size:15px;margin-top:3px;font-weight:bold;}
.v2013 .CP .wrap .prodcntr h3 span.maaHdr{font-size:1.125em;color:#FFF;margin-top:15px}
.v2013 .CP .prodcntr .proddesc, .v2013 .CP .prodcntr #descBlock{width:75%;margin:1px 0 0 1px;z-index:10}
.v2013 .CP .prodcntr .proddesc p{margin-bottom:2px}
.v2013 .CP .price-sec em, .v2013 .CP .price-sec b{float:left;margin-top:3px}



.v2013 .PCUtilities{position:relative}
.v2013 .PCUtilities .pkg-hdr{background-color:#fff;margin-bottom:0;position:relative;z-index:1}
.v2013 .PCUtilities .wrap{width:101%;background:url('//secureimages.mcafee.com/legacy/2013/common/layout/prod_separate.png') no-repeat top center;padding:0;margin:0;}
.v2013 .PCUtilities .wrap .thirdParty{float:left;margin:0;padding:12px 1% 50px 2.25%;width:30%;min-height:164px;}
.v2013 .PCUtilities .wrap.wrapFirst .thirdParty{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 5px 24px;}
.v2013 .PCUtilities .wrap.wrapLast .thirdParty{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 5px bottom;}
.v2013 .PCUtilities .wrap.wrapFirst,.v2013 .PCUtilities .wrap div.thirdParty:first-child{background:none;}
.v2013 .PCUtilities .wrap .thirdParty img{margin-right:12px;float:left}
.v2013 .PCUtilities .wrap .thirdParty .utilitie-pkg-txt{float:left;width:auto;margin:0}
.v2013 .PCUtilities .wrap .thirdParty .utilitie-pkg-txt h3{margin-top:3px}
.v2013 .PCUtilities .wrap .thirdParty .clr{float:left;padding-top:6px;width:94%;}
.v2013 .PCUtilities .wrap .thirdParty .clr strong{color:#333}
.v2013 .grdtgray-lnk.mButton{background-image:none;font-size:1em}
.v2013 .grdtgray-lnk a:link, .v2013 .grdtgray-lnk a:visited, .v2013 .grdtgray-lnk a:active, .v2013 .grdtgray-lnk a:hover{color:#FFF}
.v2013 .cBig .cfLeft{float:left;width:75%}
.v2013 .cfLeft{position:relative;}
.v2013 .cBig #PriceOptionsContainer, .v2013 .cBig .price-sec{float:right;width:20%}
.v2013 .wrap.cBig .price-sec, .v2013 .cBig.CP .price-sec{position:static;}
.v2013 .cMed .cBig.wrap{background:url('//secureimages.mcafee.com/legacy/2013/common/layout/prod_separate.png') no-repeat center bottom;padding-bottom:60px;}
.v2013 .cMed.PCSecurity .cBig.wrap{padding-bottom:20px;*padding-bottom:28px;margin-top:20px;}
.v2013 .cMed.VRSer{margin:0 0 30px;}
.v2013 .cMed .cBig .prodcntr{width:auto}
.v2013 .CP .prodcntr #descBlock{margin-left:175px}
.v2013 .cBig .price-sec i{margin-top:0px}
.v2013 .utilitie-pkg-txt p.price{font-size:18px;font-weight:bold;margin:8px 0 19px 0}
.v2013 .cMed .prodcntr button.buynow-btn{margin:15px 0 0 0;clear:none}
.v2013 .cMed .prodcntr button.btn-sml-buynow{margin:1px 0 0 0;clear:none}
.v2013 .cBig .prodcntr button.btn-sml-buynow, .v2013 .cBig .prodcntr button.buynow-btn{margin:9px 0 0 0;clear:right;float:right}
.v2013 .cMed .wrap .price-sec span.priceDisplay, .v2013 .cMed .prodcntr button.buynow-btn{clear:none;margin-right:10px}
.v2013 .cBig .wrap .price-sec span.priceDisplay, .v2013 .cBig .prodcntr button.btn-sml-buynow, .v2013 .cBig .prodcntr button.buynow-btn{clear:both;}
.v2013 .cBig.wrap .price-sec span.priceDisplay, .v2013 .cBig.prodcntr button.btn-sml-buynow{float:right;text-align:right;margin-right:0;}
.v2013 .cMed.PCSecurity .wrap.cBig .prodcntr.p275,.v2013 .cMed.PCSecurity .wrap.cBig .prodcntr.p272,.v2013 .cMed.PCSecurity .wrap.cBig .prodcntr.p273,.v2013 .cMed.PCSecurity .wrap.cBig .prodcntr.p276,.v2013 .cMed.PCSecurity .wrap.cBig .prodcntr.p342,.v2013 .cMed.PCSecurity .wrap .prodcntr.p348 .price-sec, .v2013 .cMed.PCSecurity .wrap .prodcntr.p284 .price-sec{background:transparent url('//secureimages.mcafee.com/legacy/store/winLogo_grey.png') no-repeat right bottom;}
.v2013 .cMed.PCSecurity .wrap.wrapFirst .prodcntr .price-sec{padding-bottom:25px;background-position:left bottom}
.v2013 .cMed.PCSecurity .wrap{padding:0;}
.v2013 .cMed.PCSecurity .wrap .prodcntr{width:48%;padding:0 0 1000px;background:transparent url('//secureimages.mcafee.com/store/pkg-spr-1col.png') repeat-y 15px 0;margin-bottom:-940px;}
.v2013 .cMed.PCSecurity .wrap.wrapFirst .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 7px top;}
.v2013 .cMed.PCSecurity .wrap.wrapFirst{margin-top:15px;}
.v2013 .cMed.PCSecurity .wrap.cBig .prodcntr{padding:0 0 40px;margin-bottom:6px;width:98%;}


.v2013 #PCSecurity .cmpBtn .mButton{padding:5px 10px;display:inline-block}
.v2013 .cMed .cBig .prodcntr button.btn-sml-buynow{float:right}
.v2013 .cMed .wrap .price-sec span.priceDisplay b{margin-right:0}

#bdy .v2013 a.lnkblue-sml-b:link, #bdy .v2013 a.lnkblue-sml-b:visited, #bdy .v2013 a.lnkblue-sml-b:active, #bdy .v2013 a.lnkblue-sml:link, #bdy .v2013 a.lnkblue-sml:visited, #bdy a.lnkblue-sml:active{background-image:none;padding-left:0;color:#0099ff;font-weight:normal;padding-top:4px}
#bdy .v2013 a.lnkblue-sml-b:hover, #bdy .v2013 a.lnkblue-sml:hover{color:#CC0033;}

.v2013 .cMed.Mobile .wrap.wrapFirst .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px 24px;}
.v2013 .cMed.Mobile .wrap.wrapLast .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px bottom;}
.v2013 .cMed.Mobile .wrap .prodcntr{margin:0;padding:30px 0 70px;min-height:100px;background:transparent url('//secureimages.mcafee.com/store/pkg-spr-1col.png') repeat-y 15px 0;}

.v2013 .cMed.Mobile .wrap .prodcntr.p388{min-height:125px;background:transparent url('//secureimages.mcafee.com/legacy/store/androidLogo_grey.png') no-repeat right bottom;}
.v2013 .cMed.Mobile .wrap .prodcntr.pmms,.v2013 .cBig.Mobile .wrap .prodcntr.pmms{min-height:125px;background:transparent url('//secureimages.mcafee.com/legacy/store/3setLogo_grey.png') no-repeat right bottom;}
.v2013 .cMed.Mobile .wrap.cBig{padding-bottom:40px;margin:20px 0 0;}
.v2013 .cBig.Mobile .wrap.cBig{margin-top:20px;}

.v2013 .cMed.Mobile .wrap.cBig .prodcntr{padding:0;width:98%;}
.v2013 .cMed.Mobile .wrap .prodcntr{padding: 30px 0 80px;width:48%;}
.v2013 .cMed.Mobile .price-sec{bottom:50px;margin-left:17%;}
.v2013 .cMed.Mobile .wrap.wrapFirst{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 50% top;}
.v2013 .cMed.Mobile .emptyLastWrap{margin:0 0 20px 0;}



.v2013 .cMed .wrap{padding:0px;background:url('//secureimages.mcafee.com/legacy/2013/common/layout/prod_separate.png') no-repeat top center;}

.v2013 #VRSer.cMed .wrap.wrapFirst .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px 24px;}
.v2013 #VRSer.cMed .wrap.wrapLast .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px bottom;}
.v2013 #VRSer.cMed .wrap .prodcntr{margin:0;padding:30px 0 80px;min-height:100px;background:transparent url('//secureimages.mcafee.com/store/pkg-spr-1col.png') repeat-y 15px 0;}
.v2013 .cMed.PCSecurity .wrap.cBig .prodcntr.p348,.v2013 .cMed.PCSecurity .wrap.wrapFirst div.prodcntr:first-child,.v2013 #VRSer.cMed .wrap.wrapFirst div.prodcntr:first-child,.v2013 #VRSer.cMed .wrap div.prodcntr:first-child,.v2013 #VRSer.cMed .wrap.wrapLast div.prodcntr:first-child,.v2013 #VRSer.cMed .wrap.wrapFirst,.v2013 .cMed.PCSecurity .wrap.wrapFirst{background:none;}
.v2013 #VRSer.cMed .pkg-hdr{margin-bottom:-5px;}
.v2013 .VRSerer .wrap .price-sec{bottom:17px;*display:inline-block;}
.v2013 .VRSerer .wrap .cfLeft{*display:inline-block;}
.v2013 #VRSer.cMed .prodcntr{margin-right:0;width:48%;}




.v2013 #MAC.cMed .wrap{padding:0px;background:url('//secureimages.mcafee.com/legacy/2013/common/layout/prod_separate.png') no-repeat top center;}
.v2013 #MAC.cMed .wrap.wrapFirst .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px 24px;}
.v2013 #MAC.cMed .wrap.wrapLast .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px bottom;}
.v2013 #MAC.cMed .wrap .prodcntr{width:48%;margin:0;padding:30px 0 70px;min-height:100px;background:transparent url('//secureimages.mcafee.com/store/pkg-spr-1col.png') repeat-y 15px 0;}
.v2013 #MAC.cMed .wrap.wrapFirst,.v2013 #MAC.cMed .wrap div.prodcntr:first-child{background:none;}
.v2013 #MAC.cMed .prodcntr img{left:15px;}
.v2013 #MAC.cMed .prodcntr h3, .v2013 #MAC.cMed .prodcntr #descBlock{margin-left:130px;}

.v2013 .emptyLastWrap{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll center bottom;height:65px;margin-bottom:-15px;margin-left:2px;}
.v2013 .cMed.Mobile .cBig.noSeparator{background-image:none;padding-bottom:0}
body .gNav li:hover ul.sub.prodHide{display:none}
#bdy .v2013 button.btn-sml-buynow{padding:3px 20px 5px;}
.v2013 .btn-sml-blue input{font-size:1em;padding:3px 7px}

.v2013.downloadCntr .expiryWarn p {margin: 0 0 8px 12px;clear: both;}
p.freeSubP{clear:both;margin: 0 0 5px 12px;width:70%}
.v2013.downloadCntr h1{margin: 0 10px 5px 12px;width:95%;font-weight:bold}
.v2013.downloadCntr h1 span{color:#d41145}
.v2013 .expiryWarn{float:left;width:70%;clear:none}
.rtl .v2013 .expiryWarn{float:right}
.v2013 .downloadAlert{clear:none;float:right;width:21%;border:3px solid #e1e1e1;background:#f1f1f1;padding: 12px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.rtl .v2013 .downloadAlert{float:left;}
.v2013 .downloadAlert h4{font-size:1.35em;margin:0 0 5px 0}
#bdy .v2013 .downloadAlert button, .v2013 .downloadAlert button{display:block;padding:4px 7px 5px 7px!important;font-size:1em;margin-top:15px}
.v2013.downloadCntr{padding:20px 1.75% 0}
.v2013.downloadCntr h2.freeServices{background-color:#e1e1e1;clear:both;color:#000;font-size:1.2em;font-weight:bold;margin:30px 0 0 0;padding:11px 16px;position:relative;}
.v2013 .oneRowWrap {width:100%;padding-bottom:10px;}
.rtl .v2013 .oneRowWrap {float:left;}
.v2013 .freeProdDet{width:80%;float:left;}
.rtl .v2013 .freeProdDet{float:right}
.v2013 .oneRowWrap .boxshot{margin:10px 20px 0 20px;}
.v2013 .oneRowWrap p {margin-left: 98px;width:80%;}
.rtl .v2013 .oneRowWrap p{margin:0 98px 0 0}
.v2013 .freeProdDet .styled{display:block;}
.v2013 .oneRowWrap .mButton{float:right;margin:10px 10px 0 5px;font-size:1em}
.v2013.ad_managerPkgBottom{margin: 17px 0 10px 94px;}
.v2013 .oneRowWrap a{COLOR:#000}
.v2013 .oneRowWrap a.styled, .v2013 .oneRowWrap  a.styled:link {color:#0595FF;background-image:none;padding:5px 0 0 0;}
.v2013  a.styled:hover, .v2013 .oneRowWrap  a.styled:hover {color:#CC0033;font-weight:normal}
.v2013 .downloadAlert .clr{display:none}
.v2013 h2.freeSerTitle{background-color:#e1e1e1;clear:both;color:#000;font-size:1.2em;font-weight:bold;margin:10px 0 10px 0;padding:11px 16px;width:96%}
.v2013 .freeBoxshot{clear:both}
	
	
.v2014 .hdr-inline{float:left;padding:5px 0 10px 12px;width:96.75%}
.v2014 .prodtitle h1{padding:18px 0 0 14px;font-weight:bold}
.v2014 div.icons{float:right;right:3px;top:14px;width:90px;z-index:90}
.v2014 .pkg-tab{background:#fff;clear:both;margin-left:12px;padding:12px;position:relative;width:94%}
.v2014 .pkg-cntr{overflow:hidden;width:100%;margin-bottom:30px;}
.v2014 .wrap{overflow:hidden;width:100%;padding-bottom:60px;position:relative;}
.v2014 .pkg-hdr h2{background-color:#e1e1e1;clear:both;color:#000;font-size:1.4em;font-weight:bold;margin:0;padding:11px 16px;position:relative;}
.v2014 .wrap .prodcntr{padding:0px;width:32%;margin:0px 5px 6px 0;height:auto}
.v2014 .wrap .prodcntr h3{height:36px;color:#333;font-size:1.3em;font-weight:bold;line-height:1.167em;margin:4px 4px 0 125px}
.v2014 .cBig.wrap .prodcntr h3{margin-left:170px;height:auto;color:#333;;font-weight:bold;}
.v2014 .cBig.wrap .prodcntr img{left:22px}
.v2014 .prodcntr h3 a{line-height:1.167em}
.v2014 .CP .prodcntr h3 a{color:#FFF}
.v2014 .thirdPartyHdr{color:#333;font-size:1.3em;font-weight:bold;display:block}
.v2014 .prodcntr sup{font-size:12px;line-height:11px;margin-left:1px;vertical-align:top}
.v2014 .pkg-hdr{position:relative;width:100%}
.v2014 .wrap .prodcntr img{position:absolute;z-index:1;top:0;left:0}
.v2014 .cmpBtn{position:absolute;top:8px;right:8px}
.v2014 .prodcntr .proddesc{height:auto;width:48.75%;margin-left:125px}
.v2014 .cBig .prodcntr .proddesc{margin-left:170px}
.v2014 .prodcntr .proddesc p{margin-top:0;height:auto}
.v2014 .prodcntr button.btn-sml-buynow, .v2014 .prodcntr button.buynow-btn{clear:right;float:right;margin:9px 10% 0 0;height:26px;}
.v2014 .prodcntr button.btn-sml-buynow, .v2014 .prodcntr button.buynow-btn{margin:9px 10% 0 0;}
#bdy .v2014 .prodcntr button.btn-sml-buynow span, #bdy .v2014 .prodcntr button.buynow-btn span{font-size:12px;}
.v2014 .existuser{background:#e1e1e1;float:left;margin:5px 0 15px 13px;padding:7px;position:relative;width:725px}
.v2014 .existuser p{float:left;margin:5px 0 0 10px;color:#333}
.v2014 .wrap .price-sec{bottom:0;position:absolute;width:32.5%}
.v2014 .wrap .price-sec span.priceDisplay{float:right;width:49%}
.v2014 .existuser span.btn-sml-blue{float:left;margin-top:2px;padding:0 0 0 3px; margin-left:10px;}
.v2014 .existuser span.btn-sml-blue input{padding:2px 20px 5px 15px}
.v2014 .pkg-cntr .prodcntr .proddesc, .v2014 .pkg-cntr .prodcntr #descBlock{height:auto;padding-bottom:9px}
.v2014 .price-sec i{color:#666;display:inline-block;font-weight:bold;}
.v2014 .price-sec b{margin-bottom:5px}
.v2014 .price-sec em{font-size:12px;font-weight:bold;height:15px}
.v2014 .price-sec b {color:#CC0033;font-size:20px;margin-right:0;}
.v2014 .pkg-tab .cBig h2{margin-bottom:0}
.v2014 .cBig .prodcntr{width:98%}
.v2014 .cBig .wrap{padding-bottom:60px;margin-top:0}
.v2014 .cBig .wrap .prodcntr h3{top:0}
.v2014 .cBig .prodcntr .proddesc{width:73%}
.v2014 .cBig #descBlock{margin-bottom:6px}
.v2014 .cMed .prodcntr{width:47%;margin-right:8px}
.v2014 .cMed .prodcntr .proddesc{width:64%}
.v2014 .cMed .wrap .price-sec, .v2014 .cBig .wrap .price-sec{margin-left:121px;width:auto}
.v2014 .cMed .cBig.wrap .price-sec,.v2014 .cBig .cBig.wrap .price-sec{margin-left:0}
.v2014 .cMed .wrap .price-sec span.priceDisplay{float:none;width:auto}
.v2014 .cMed .prodcntr .proddesc, .v2014 .cMed .prodcntr #descBlock{padding-bottom:0;margin-bottom:0;margin-top:0}
.v2014 .cMed .price-sec em{height:auto;}
.v2014 .cSmall .wrap{background:transparent url('//secureimages.mcafee.com/store/pkg-spr-2col.png') repeat-y scroll 234px 0}
.v2014 .cSmall .prodcntr #descBlock{min-height:85px}
.v2014 .cBig .wrap .price-sec span.priceDisplay, .v2014 .cBig .prodcntr button.btn-sml-buynow, .v2014 .cBig .prodcntr button.buynow-btn, .v2014 .cMed .wrap .price-sec span.priceDisplay, .v2014 .cMed .prodcntr button.btn-sml-buynow, .v2014 .cMed .prodcntr button.buynow-btn{float:left;width:auto;clear:both}
.v2014 .cMed .prodcntr button.btn-sml-buynow{margin-right:0;}
.v2014 .Mobile .wrap .prodcntr img{margin-left:12px;clear:none;}
.v2014 .VRSer .wrap .prodcntr img{margin-left:20px;margin-top:3px;*zoom:1}
.v2014 .VRSer .wrap .prodcntr h3,.v2014 .VRSer .wrap .price-sec{margin-left:130px;}
.v2014 .VRSer .wrap .price-sec{bottom:6px}
.v2014 .VRSer .prodcntr .proddesc, .v2014 .VRSer .prodcntr #descBlock{margin-top:0;margin-left:130px;}
.v2014 .pkg-cntr #descBlock a{font-size:11px;}

.v2014 .pkg-cntr.cBig.CP{margin-bottom:25px;}
.v2014 .CP .wrap{background:transparent url('//secureimages.mcafee.com/legacy/store/store-banner.png') no-repeat scroll 0 0;margin-bottom:0;padding-bottom:0;padding-top:15px;height:198px}
.v2014 .CP .wrap .prodcntr img{top:4px;left:-3px}
.v2014 .CP .wrap .price-sec{margin-left:0;bottom:15px}
.v2014 .CP .wrap .prodcntr h3{margin-left:175px;height:auto;position:relative;z-index:2;}
.v2014 .CP .wrap .p394 h3{padding-left:10px;margin-left:160px;}
.v2014 .CP .p394 div#descBlock{padding-left:20px;margin-left:150px;height:122px;}
.v2014 .CP .p394 div#descBlock p{margin-top:15px;}
.v2014 .CP .wrap .prodcntr h3 span{display:block;color:#333;font-size:15px;margin-top:3px;font-weight:bold;}
.v2014 .CP .wrap .prodcntr h3 span.maaHdr{font-size:1.125em;color:#FFF;margin-top:15px}
.v2014 .CP .prodcntr .proddesc, .v2014 .CP .prodcntr #descBlock{width:75%;margin:1px 0 0 1px;z-index:10}
.v2014 .CP .prodcntr .proddesc p{margin-bottom:2px}
.v2014 .CP .price-sec em, .v2014 .CP .price-sec b{float:left;margin-top:3px}

.v2014 .PCUtilities{position:relative}
.v2014 .PCUtilities .pkg-hdr{background-color:#fff;margin-bottom:0;position:relative;z-index:1}
.v2014 .PCUtilities .wrap{width:101%;background:url('//secureimages.mcafee.com/legacy/2013/common/layout/prod_separate.png') no-repeat top center;padding:0;margin:0;}
.v2014 .PCUtilities .wrap .thirdParty{float:left;margin:0;padding:12px 1% 50px 2.25%;width:30%;min-height:164px;}
.v2014 .PCUtilities .wrap.wrapFirst .thirdParty{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 5px 24px;}
.v2014 .PCUtilities .wrap.wrapLast .thirdParty{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 5px bottom;}
.v2014 .PCUtilities .wrap.wrapFirst,.v2014 .PCUtilities .wrap div.thirdParty:first-child{background:none;}
.v2014 .PCUtilities .wrap .thirdParty img{margin-right:12px;float:left}
.v2014 .PCUtilities .wrap .thirdParty .utilitie-pkg-txt{float:left;width:auto;margin:0}
.v2014 .PCUtilities .wrap .thirdParty .utilitie-pkg-txt h3{margin-top:3px}
.v2014 .PCUtilities .wrap .thirdParty .clr{float:left;padding-top:6px;width:94%;}
.v2014 .PCUtilities .wrap .thirdParty .clr strong{color:#333}
.v2014 .grdtgray-lnk.mButton{background-image:none;font-size:1em}
.v2014 .grdtgray-lnk a:link, .v2014 .grdtgray-lnk a:visited, .v2014 .grdtgray-lnk a:active, .v2014 .grdtgray-lnk a:hover{color:#FFF}
.v2014 .cBig .cfLeft{float:left;width:75%}
.v2014 .cfLeft{position:relative;}
.v2014 .cBig #PriceOptionsContainer, .v2014 .cBig .price-sec{float:right;width:20%}
.v2014 .wrap.cBig .price-sec, .v2014 .cBig.CP .price-sec{position:static;}
.v2014 .cMed .cBig.wrap{background:url('//secureimages.mcafee.com/legacy/2013/common/layout/prod_separate.png') no-repeat center bottom;padding-bottom:60px;}
.v2014 .cMed.PCSecurity .cBig.wrap{padding-bottom:20px;*padding-bottom:28px;margin-top:20px;}
.v2014 .cMed.VRSer{margin:0 0 30px;}
.v2014 .cMed .cBig .prodcntr{width:auto}
.v2014 .CP .prodcntr #descBlock{margin-left:175px}
.v2014 .cBig .price-sec i{margin-top:0px}
.v2014 .utilitie-pkg-txt p.price{font-size:18px;font-weight:bold;margin:8px 0 19px 0}
.v2014 .cMed .prodcntr button.buynow-btn{margin:15px 0 0 0;clear:none}
.v2014 .cMed .prodcntr button.btn-sml-buynow{margin:1px 0 0 0;clear:none}
.v2014 .cBig .prodcntr button.btn-sml-buynow, .v2014 .cBig .prodcntr button.buynow-btn{margin:9px 0 0 0;clear:right;float:right}
.v2014 .cMed .wrap .price-sec span.priceDisplay, .v2014 .cMed .prodcntr button.buynow-btn{clear:none;margin-right:10px}
.v2014 .cBig .wrap .price-sec span.priceDisplay, .v2014 .cBig .prodcntr button.btn-sml-buynow, .v2014 .cBig .prodcntr button.buynow-btn{clear:both;}
.v2014 .cBig.wrap .price-sec span.priceDisplay, .v2014 .cBig.prodcntr button.btn-sml-buynow{float:right;text-align:right;margin-right:0;}
.v2014 .cMed.PCSecurity .wrap.cBig .prodcntr.p275,.v2014 .cMed.PCSecurity .wrap.cBig .prodcntr.p272,.v2014 .cMed.PCSecurity .wrap.cBig .prodcntr.p273,.v2014 .cMed.PCSecurity .wrap.cBig .prodcntr.p276,.v2014 .cMed.PCSecurity .wrap.cBig .prodcntr.p342,.v2014 .cMed.PCSecurity .wrap .prodcntr.p348 .price-sec, .v2014 .cMed.PCSecurity .wrap .prodcntr.p284 .price-sec{background:transparent url('//secureimages.mcafee.com/legacy/store/winLogo_grey.png') no-repeat right bottom;}
.v2014 .cMed.PCSecurity .wrap.wrapFirst .prodcntr .price-sec{padding-bottom:25px;background-position:left bottom}
.v2014 .cMed.PCSecurity .wrap{padding:0;}
.v2014 .cMed.PCSecurity .wrap .prodcntr{width:48%;padding:0 0 1000px;background:transparent url('//secureimages.mcafee.com/store/pkg-spr-1col.png') repeat-y 15px 0;margin-bottom:-940px;}
.v2014 .cMed.PCSecurity .wrap.wrapFirst .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 7px top;}
.v2014 .cMed.PCSecurity .wrap.wrapFirst{margin-top:15px;}
.v2014 .cMed.PCSecurity .wrap.cBig .prodcntr{padding:0 0 40px;margin-bottom:6px;width:98%;}
.v2014 #PCSecurity .cmpBtn .mButton{padding:5px 10px;display:inline-block}
.v2014 .cMed .cBig .prodcntr button.btn-sml-buynow{float:right}
.v2014 .cMed .wrap .price-sec span.priceDisplay b{margin-right:0}
#bdy .v2014 a.lnkblue-sml-b:link, #bdy .v2014 a.lnkblue-sml-b:visited, #bdy .v2014 a.lnkblue-sml-b:active, #bdy .v2014 a.lnkblue-sml:link, #bdy .v2014 a.lnkblue-sml:visited, #bdy a.lnkblue-sml:active{background-image:none;padding-left:0;color:#0099ff;font-weight:normal;padding-top:4px}
#bdy .v2014 a.lnkblue-sml-b:hover, #bdy .v2014 a.lnkblue-sml:hover{color:#CC0033;}

.v2014 .cMed.Mobile .wrap.wrapFirst .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px 24px;}
.v2014 .cMed.Mobile .wrap.wrapLast .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px bottom;}
.v2014 .cMed.Mobile .wrap .prodcntr{margin:0;padding:30px 0 70px;min-height:100px;background:transparent url('//secureimages.mcafee.com/store/pkg-spr-1col.png') repeat-y 15px 0;}
.v2014 .cMed.Mobile .wrap .prodcntr.p388{min-height:125px;background:transparent url('//secureimages.mcafee.com/legacy/store/androidLogo_grey.png') no-repeat right bottom;}
.v2014 .cMed.Mobile .wrap .prodcntr.pmms,.v2014 .cBig.Mobile .wrap .prodcntr.pmms{min-height:125px;background:transparent url('//secureimages.mcafee.com/legacy/store/3setLogo_grey.png') no-repeat right bottom;}
.v2014 .cMed.Mobile .wrap.cBig{padding-bottom:40px;margin:20px 0 0;}
.v2014 .cBig.Mobile .wrap.cBig{margin-top:20px;}
.v2014 .cMed.Mobile .wrap.cBig .prodcntr{padding:0;width:98%;}
.v2014 .cMed.Mobile .wrap .prodcntr{padding: 30px 0 80px;width:48%;}
.v2014 .cMed.Mobile .price-sec{bottom:50px;margin-left:17%;}
.v2014 .cMed.Mobile .wrap.wrapFirst{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 50% top;}
.v2014 .cMed.Mobile .emptyLastWrap{margin:0 0 20px 0;}
.v2014 .cMed .wrap{padding:0px;background:url('//secureimages.mcafee.com/legacy/2013/common/layout/prod_separate.png') no-repeat top center;}
.v2014 #VRSer.cMed .wrap.wrapFirst .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px 24px;}
.v2014 #VRSer.cMed .wrap.wrapLast .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px bottom;}
.v2014 #VRSer.cMed .wrap .prodcntr{margin:0;padding:30px 0 80px;min-height:100px;background:transparent url('//secureimages.mcafee.com/store/pkg-spr-1col.png') repeat-y 15px 0;}
.v2014 .cMed.PCSecurity .wrap.cBig .prodcntr.p348,.v2014 .cMed.PCSecurity .wrap.wrapFirst div.prodcntr:first-child,.v2014 #VRSer.cMed .wrap.wrapFirst div.prodcntr:first-child,.v2014 #VRSer.cMed .wrap div.prodcntr:first-child,.v2014 #VRSer.cMed .wrap.wrapLast div.prodcntr:first-child,.v2014 #VRSer.cMed .wrap.wrapFirst,.v2014 .cMed.PCSecurity .wrap.wrapFirst{background:none;}
.v2014 #VRSer.cMed .pkg-hdr{margin-bottom:-5px;}
.v2014 .VRSerer .wrap .price-sec{bottom:17px;*display:inline-block;}
.v2014 .VRSerer .wrap .cfLeft{*display:inline-block;}
.v2014 #VRSer.cMed .prodcntr{margin-right:0;width:48%;}

.v2014 #MAC.cMed .wrap{padding:0px;background:url('//secureimages.mcafee.com/legacy/2013/common/layout/prod_separate.png') no-repeat top center;}
.v2014 #MAC.cMed .wrap.wrapFirst .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px 24px;}
.v2014 #MAC.cMed .wrap.wrapLast .prodcntr{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll 15px bottom;}
.v2014 #MAC.cMed .wrap .prodcntr{width:48%;margin:0;padding:30px 0 70px;min-height:100px;background:transparent url('//secureimages.mcafee.com/store/pkg-spr-1col.png') repeat-y 15px 0;}
.v2014 #MAC.cMed .wrap.wrapFirst,.v2014 #MAC.cMed .wrap div.prodcntr:first-child{background:none;}
.v2014 #MAC.cMed .prodcntr img{left:15px;}
.v2014 #MAC.cMed .prodcntr h3, .v2014 #MAC.cMed .prodcntr #descBlock{margin-left:130px;}
.v2014 .emptyLastWrap{background:transparent url("//secureimages.mcafee.com/legacy/store/horizontalSpacer2.png") repeat-y scroll center bottom;height:65px;margin-bottom:-15px;margin-left:2px;}
.v2014 .cMed.Mobile .cBig.noSeparator{background-image:none;padding-bottom:0}
#bdy .v2014 button.btn-sml-buynow{padding:3px 20px 5px;}
.v2014 .btn-sml-blue input{font-size:1em;padding:3px 7px}
.v2014.downloadCntr .expiryWarn p {margin: 0 0 8px 12px;clear: both;}
.v2014.downloadCntr h1{margin: 0 10px 5px 12px;width:95%;font-weight:bold}
.v2014.downloadCntr h1 span{color:#d41145}
.v2014 .expiryWarn{float:left;width:70%;clear:none}
.rtl .v2014 .expiryWarn{float:right}
.v2014 .downloadAlert{clear:none;float:right;width:21%;border:3px solid #e1e1e1;background:#f1f1f1;padding: 12px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.rtl .v2014 .downloadAlert{float:left;}
.v2014 .downloadAlert h4{font-size:1.35em;margin:0 0 5px 0}
#bdy .v2014 .downloadAlert button, .v2014 .downloadAlert button{display:block;padding:4px 7px 5px 7px!important;font-size:1em;margin-top:15px}
.v2014.downloadCntr{padding:20px 1.75% 0}
.v2014.downloadCntr h2.freeServices{background-color:#e1e1e1;clear:both;color:#000;font-size:1.2em;font-weight:bold;margin:30px 0 0 0;padding:11px 16px;position:relative;}
.v2014 .oneRowWrap {width:100%;padding-bottom:10px;}
.rtl .v2014 .oneRowWrap {float:left;}
.v2014 .freeProdDet{width:80%;float:left;}
.rtl .v2014 .freeProdDet{float:right}
.v2014 .oneRowWrap .boxshot{margin:10px 20px 0 20px;}
.v2014 .oneRowWrap p {margin-left: 98px;width:80%;}
.rtl .v2014 .oneRowWrap p{margin:0 98px 0 0}
.v2014 .freeProdDet .styled{display:block;}
.v2014 .oneRowWrap .mButton{float:right;margin:10px 10px 0 5px;font-size:1em}
.v2014.ad_managerPkgBottom{margin: 17px 0 10px 94px;}
.v2014 .oneRowWrap a{COLOR:#000}
.v2014 .oneRowWrap a.styled, .v2014 .oneRowWrap  a.styled:link {color:#0595FF;background-image:none;padding:5px 0 0 0;}
.v2014  a.styled:hover, .v2014 .oneRowWrap  a.styled:hover {color:#CC0033;font-weight:normal}
.v2014 .downloadAlert .clr{display:none}
.v2014 h2.freeSerTitle{background-color:#e1e1e1;clear:both;color:#000;font-size:1.2em;font-weight:bold;margin:10px 0 10px 0;padding:11px 16px;width:96%}
.v2014 .freeBoxshot{clear:both}
